<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master10.htm"/>
 <o:File HRef="master10.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master10_image001.jpg"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0160.htm"/>
 <o:File HRef="slide0160_image002.jpg"/>
 <o:File HRef="slide0160_image003.jpg"/>
 <o:File HRef="slide0160_image004.png"/>
 <o:File HRef="slide0160_image005.gif"/>
 <o:File HRef="slide0161.htm"/>
 <o:File HRef="slide0161_image006.jpg"/>
 <o:File HRef="slide0161_image007.png"/>
 <o:File HRef="slide0161_image008.gif"/>
 <o:File HRef="slide0161_image009.jpg"/>
 <o:File HRef="slide0161_image010.gif"/>
 <o:File HRef="slide0162.htm"/>
 <o:File HRef="slide0162_image011.wmz"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="slide0162_image012.gif"/>
 <o:File HRef="slide0162_image013.gif"/>
 <o:File HRef="slide0129.htm"/>
 <o:File HRef="slide0129_image014.gif"/>
 <o:File HRef="slide0163.htm"/>
 <o:File HRef="slide0163_image015.gif"/>
 <o:File HRef="slide0163_image016.gif"/>
 <o:File HRef="slide0148.htm"/>
 <o:File HRef="slide0148_image017.gif"/>
 <o:File HRef="slide0148_image018.gif"/>
 <o:File HRef="slide0149.htm"/>
 <o:File HRef="slide0149_image019.gif"/>
 <o:File HRef="slide0149_image020.gif"/>
 <o:File HRef="slide0168.htm"/>
 <o:File HRef="slide0170.htm"/>
 <o:File HRef="slide0170_image021.gif"/>
 <o:File HRef="master01.htm"/>
 <o:File HRef="master10_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../PFEVL5986椭圆机培训-X.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>